
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID53732";
							
var currModelVersion = "";
						
var currModelName = "ITSCM Stage 2 - Requirements Analysis and Strategy Definition";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID53732.png";
			
		if (z == 68) { modelimage68.src = "../images/ado166.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado166.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado167.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado167.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado168.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado168.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(13.995, 7.47, 18.265, 9.19, "ID85513", "ID53732", "ID85513", "", false);
					
	createImageArea(5, 7.47, 8, 9.19, "ID85510", "ID53732", "ID85510", "", false);
					
	createImageArea(9, 11.8, 11, 12.7, "ID85498", "ID53732", "ID85498", "", false);
					
	createImageArea(13.995000000000001, 20.47, 15.625, 22.189999999999998, "ID85495", "ID53732", "ID85495", "", false);
					
	createImageArea(4.994999999999999, 20.47, 7.205, 22.189999999999998, "ID85492", "ID53732", "ID85492", "", false);
					
	createImageArea(9.5, 19.47, 14.04, 21.189999999999998, "ID85489", "ID53732", "ID85489", "", false);
					
	createImageArea(9.495, 6.47, 12.865, 8.19, "ID85480", "ID53732", "ID85480", "", false);
					
	createImageArea(19.424999999999997, 4.795, 21.555, 8.005, "ID85477", "ID53732", "ID85477", "", false);
					
	createImageArea(16.3, 14.3, 17.7, 15.7, "ID53743", "ID53732", "ID53743", "", false);
					
	createImageArea(5.16, 14.295, 7.84, 17.505, "ID53734", "ID53732", "ID53734", "", false);
					
	createImageArea(8.675, 14.299999999999999, 11.305, 17.08, "ID53737", "ID53732", "ID53737", "", false);
					
	createImageArea(12.24, 14.299999999999999, 14.76, 17.08, "ID53740", "ID53732", "ID53740", "", false);
					
	createImageArea(18.5, 4.5, 22.5, 9, "ID86562", "ID53732", "ID86562", "", false);
					
	imageMapsReady();
}
			
			ID53734D='<span class=\"mov_desc\">Stage 2 of IT-Service Continuity Management can be split into three sections:<br />* Business Impact Analysis, which analysis the impact of disasters on business and<br />* Risk Analysis as well as<br />* Definition of Business Continuity Strategy.</span>';				
				ID53737D='<span class=\"mov_desc\">In this process potential disasters (catastrophes) are treated.<br />In a situation when analysis of requirements incorrect is or key information misses<br />(which means that requirements of IT-Service Continuity Management (ITSCM) were not<br />properly defined), real consequences for ITSCM can appear. </span>';				
				ID53740D='<span class=\"mov_desc\">It should be distinguished between risk reduction and recovery planning.<br />Risk reduction concentrates on preventing, and recovery planning deals with Continuity options. The Continuity Strategy tries to find an optimum balance between risk reduction and recovery planning.</span>';				
				ID53743D='';				
				ID85477D='';				
				ID85498D='';				
				ID85480D='';				
				ID85489D='';				
				ID85495D='';				
				ID85492D='';				
				ID85513D='';				
				ID85510D='';				
				ID86562D='';				
				
			
function readCM()
{
			ID53734CM = new instCM("Stage 2 - Requirements analysis and strategy definition");
ID53737CM = new instCM("Define requirements for the worst case scenario");
ID53737CM.addAttribute("Referenced subprocess", "mod");
ID53737CM.addLink("Referenced subprocess", "../ID53598/ID53598.html", "Define Requirements in Case of Desaster", "mt_itsp.gif");
ID53740CM = new instCM("Devise Business Continuity Strategy for the company");
ID53740CM.addAttribute("Referenced subprocess", "mod");
ID53740CM.addLink("Referenced subprocess", "../ID53515/ID53515.html", "Devise Business Continuity Strategy", "mt_itsp.gif");
ID53743CM = new instCM("End");
ID53746CM = new instCM("Customer");
ID53749CM = new instCM("IT-Service Continuity Management");
ID53752CM = new instCM("IT infrastructure");
ID85477CM = new instCM("DeReq - RM RiAs I1");
ID85477CM.addAttribute("Referenced subprocess", "mod");
ID85477CM.addLink("Referenced subprocess", "../ID52056/ID52056.html", "Risk Assessment - ITIL Service Delivery", "mt_itsp.gif");
ID85477CM.addAttribute("Referenced Interface Process", "obj");
ID85477CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID52056\", \"ID52088\");", "RiAs - ITIL DeReq I1", "small_ipro.png");
ID85498CM = new instCM("Define requirements for the worst case scenario DP");
ID85480CM = new instCM("DeReq1");
ID85480CM.addAttribute("Data", "obj");
ID85480CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17292\");", "D24 Values for assets", "small_date.png");
ID85489CM = new instCM("DeReq2");
ID85489CM.addAttribute("Data", "obj");
ID85489CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54858\");", "Threat- and vulnerability levels", "small_date.png");
ID85495CM = new instCM("DeReq3");
ID85495CM.addAttribute("Data", "obj");
ID85495CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54864\");", "Risk levels", "small_date.png");
ID85492CM = new instCM("DeReq4");
ID85492CM.addAttribute("Data", "obj");
ID85492CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54861\");", "Risk likelihood", "small_date.png");
ID85513CM = new instCM("DeReq5");
ID85513CM.addAttribute("Data", "obj");
ID85513CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17322\");", "D71 Risks relative to assets", "small_date.png");
ID85510CM = new instCM("DeReq6");
ID85510CM.addAttribute("Data", "obj");
ID85510CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17298\");", "D26 Likelihood data", "small_date.png");
ID86562CM = new instCM("Semantically Similar Risk Management Process");
ID53755CM = new instCM("");
ID53756CM = new instCM("");
ID53757CM = new instCM("");
ID53758CM = new instCM("");
ID53759CM = new instCM("");
ID53760CM = new instCM("");
ID53761CM = new instCM("");
ID85516CM = new instCM("");
ID85518CM = new instCM("");
ID85519CM = new instCM("");
ID85520CM = new instCM("");
ID85521CM = new instCM("");
ID85522CM = new instCM("");
ID85523CM = new instCM("");
ID85528CM = new instCM("");
ID85529CM = new instCM("");
ID85531CM = new instCM("");
ID85532CM = new instCM("");
ID85535CM = new instCM("");
ID85536CM = new instCM("");
ID85537CM = new instCM("");
ID85538CM = new instCM("");
ID85540CM = new instCM("");
ID85542CM = new instCM("");
ID85543CM = new instCM("");
ID85544CM = new instCM("");
ID85558CM = new instCM("");
ID85559CM = new instCM("");
ID86568CM = new instCM("");
ID86569CM = new instCM("");
}
		